Subject: [Webtransport] Doodle Poll for May WEBTRANS WG Virtual Interim

From: Bernard Aboba <[email-masked]>
Date: Mon, 8 Mar 2021 22:54:08 -0800

We would like to ask the WG to fill a Doodle Poll for the date/time of the
next WEBTRANS WG virtual Interim, to take place during the week of May
17-21, 2021.

The Doodle Poll is here:
https://www.doodle.com/poll/zmkwsb4pp6uwwhni?utm_source=poll&utm_medium=link

Please fill out the poll by March 17, 2021.